Name: kron4ek-wine-10.7-staging-amd64
Provider: Kron4ek
Maintainer: CI
Channel: stable
File:
- file_name: wine-10.7-staging-amd64.tar.xz
  url: https://github.com/Kron4ek/Wine-Builds/releases/download/10.7/wine-10.7-staging-amd64.tar.xz
  file_checksum: f7d5895c3bca5ac6daadd92ef073008b
  file_size: 71193712
  rename: wine-10.7-staging-amd64.tar.xz
Post:
- action: rename
  source: wine-10.7-staging-amd64
  dest: kron4ek-wine-10.7-staging-amd64
